body {
    background: url(/media/img/pottery-bg.jpg) 50% 0px;
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-weight: normal;
    color: #333;
}
a {
    color: #CB0000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#bg-fade {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
#bg-fade>div {
    background: url(/media/img/bendigo-bgfder.png) top right repeat-y;
    width: 50%;
    height: 100%;
    float: right;
}
#bg-fade>div:first-child {
    background: url(/media/img/bendigo-bgfdel.png) top left repeat-y!important;
    float: left;
}
#nav-bar {
    height: 34px;
    background: url(/media/img/navbar.png) repeat-x;
}
#wrapper {
    width: 960px;
    margin: 0 auto;
}
#bendigo-pottery-logo img {
    width: 198px;
    height: 178px;
    margin-left: -5px;
    float: left;
}
#lhs-bar {
    width: 198px;
    background: #FFFFFF;
    min-height: 100px;
    overflow: auto;
    float: left;
    clear: left;
}
#lhs-bar .menu {
    overflow: auto;
}
#lhs-bar .menu>div>ul {
    display: block!important;
    margin: 0!important;
    padding: 15px 0 0 20px!important;
    width: auto!important;
}
#lhs-bar .menu>div>ul>li {
    display: block!important;
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
    clear: both;
    background: #FFF!important;
    line-height: 31px!important;
    height: 31px!important;
    overflow: hidden!important;
}
#lhs-bar .menu>div>ul>li>a {
    display: block!important;
    margin: 0!important;
    padding: 0!important;
    width: 100%!important;
    font-family: Georgia, "Times New Roman", Times, serif!important;
    font-size: 14px!important;
    color: #333;
    background: #FFF!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
    line-height: 30px!important;
    border-top: 1px solid #000!important;
    transition: color ease-out 400ms;
    -webkit-transition: color ease-out 400ms;
    -o-transition: color ease-out 400ms;
    -moz-transition: color ease-out 400ms;
}
#lhs-bar .menu>div>ul>li:first-child>a {
    border-top: none!important;
}
#lhs-bar .menu>div>ul>li>a:hover {
    color: #CB0000!important;
}
#lhs-bar .menu>div>ul>li.selected>a {
    color: #CB0000!important;
    padding-left: 12px!important;
    background: url(/media/img/mnu-ia.png) no-repeat 0% 50%!important;
}
.cart-smry {
    padding: 20px 5px 20px 17px;
    background: #E3DEDA url(/media/img/cartbg.png) no-repeat 150px 10px;
    overflow: auto;
    border-top: 3px solid #000;
    margin: 10px 0 0 0;
    height: 78px;
}
.cart-smry .cart, .cart-smry .checkout {
    line-height: 27px;
    color: #FFF;
    width: 99px;
    text-align: center;
    text-transform: uppercase;
    float: left;
    position: absolute;
    margin-top: 55px;
    display: block;
    text-decoration: none;
    transition: background ease-out 400ms;
    -webkit-transition: background ease-out 400ms;
    -o-transition: background ease-out 400ms;
    -moz-transition: background ease-out 400ms;
}
.cart-smry .cart {
    background: #333;
    margin-left: -17px;
}
.cart-smry .cart:hover {
    background: #111111;
}
.cart-smry .checkout {
    background: #CB0202;
    margin-left: 82px;
}
.cart-smry .checkout:hover {
    background: #900000;
}
.enews {
    padding: 20px 5px 20px 17px;
    background: #FFF;
    overflow: auto;
    margin: 10px 0 0 0;
}
#lhs-bar h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 8px 0;
    padding: 0;
    color: #333;
}
#content {
    background: #FFF;
    min-height: 800px;
    float: right;
    width: 761px;
    margin-top: -178px;
    border-left: 1px solid #000;
}
#pottery {
    background: #FFF url(/media/img/bendigo-pottery-logo-lgt.png) no-repeat 98% 95%;
    float: right;
    width: 701px;
    border-left: 1px solid #000;
    clear: both;
    padding: 30px;
    color: #666666;
    font-size: 13px!important;
    border-top: 3px solid #000;
}
#pottery .contact {
    display: inline-block;
    width: 290px;
    float: left;
}
#pottery .links {
    display: inline-block;
    width: 200px;
    float: left;
}
#pottery .links div {
    overflow: hidden;
}
#pottery .links ul {
    display: block;
    width: auto!important;
}
#pottery .links ul li {
    display: block!important;
    background: transparent!important;
    clear: both!important;
    width: auto!important;
}
#pottery .links ul li a {
    display: block!important;
    background: transparent!important;
    width: auto!important;
    color: #666666;
    font-size: 13px!important;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
}
#pottery .legal {
    display: inline-block;
    width: 210px;
    float: left;
}
.p30 {
    padding: 30px;
}
.p25 {
    padding: 25px;
}
.linkarrow {
    padding-left: 12px!important;
    background: url(/media/img/mnu-ia.png) no-repeat 0% 50%!important;
}
#nav-bar>div {
    width: 960px;
    margin: 0 auto;
    color: #FFF;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    text-align: right;
    line-height: 28px;
}
#nav-bar .search {
    float: right;
    margin: 1px 0 2px 20px;
    display: block;
}
#nav-bar .search .cat_button {
    width: 25px;
    height: 20px;
    background: transparent url(/media/img/search-btn.png);
    margin: 0 0 0 8px!important;
    padding: 0!important;
    border: none;
}
#nav-bar a {
    color: #FFFFFF!important;
}
.webform {
    width: 300px;
    float: left;
    margin-right: 20px;
}
#mobileMenu, #catWrapper {
    display: none;
}
